# Queries for all the AI metrics values

fragment AiMetricItem on AiMetrics {
  codeContributorsCount
  codeSuggestionsContributorsCount
  codeSuggestionsShownCount
  codeSuggestionsAcceptedCount
  duoChatContributorsCount
  duoProAssignedUsersCount
}
